@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
body::after {
	height: auto;
}

/***キャプション設定***/
.wp-caption {
	margin: 0em 0;
	padding-left: 4px;
	padding-right: 4px;
}
/*.alignnone {
	width: auto !important; 
}*/
.column-wrap > div p {
    margin-bottom: 6px;
}

/***コンテンツ全体幅設定***/
div#container {
	max-width: 1216px;
	margin: 0 auto;
}
div#header-base {
	max-width: 1216px;
	margin: 0 auto;
}
.content {
    margin-top: 0px;
}

/***投稿関連***/
.entry-content {
    margin-bottom: 0em;
}
a.entry-card-wrap.a-wrap.cf {
    margin-bottom: 0px;
    padding-left: 1.2em;
    padding: 0 0px 0 1.5em;
	background-image: url(/wp-content/uploads/2019/02/icon_kensaku.png);
    background-repeat: no-repeat;
    background-size: 1em;
    text-decoration: underline;
}

/***ボックス関連***/
.information-box {
    border: 0px;
    margin-top: 0;
	margin-bottom: 3em;
}

/***サイドバー関連***/
#sidebar .textwidget {
    text-align: center;
}

/***画像枠関連***/
.iwe-border p img {
	border: 0px solid #ccc;
}

/***インデント用設定***/
.indent-7 {
    display: inline-block;
    width: 7em;
}

/* スライダー関連 */
.metaslider .theme-default .nivo-controlNav {
	padding: 0px 0 !important;
}
.flexslider {
	box-shadow: 0px 0px 1px 4px rgb(0 0 0 / 0.2);
}

/* 業務一覧関連 */
.cat_lower {
    margin: 0px 0px 0px 0px;
    border: 0px;
}
.cat_lst {
	font-size: 0.8em;
    font-weight: bold;
    margin-top: 5px;
    text-align: right;
}
.cat_ul {
	padding-left: 30px;
	font-size: 0.9em;
}

/* グローバルナビ関連 */
.header-container-in.hlt-top-menu {
	width: 99%;
	margin-bottom: 5px;
}
.navi-in a {
    font-size: 0.9em;
}
#navi .navi-in>ul>li {
    border-left: solid 1px #aaa;
}
.navi-in > ul li {
	height: 40px;
	line-height: 40px;
}

/* フッターナビ関連 */
.navi-footer-in a {
	font-size: 0.9em;
}
.footer-bottom {
    font-size: 0.8em;
}

/* 検索ボックス関連 */
.search-box {
    margin: 1em 0em 1em 0em;
}
.search-edit {
	padding-right: 35px !important;
}

/* 投稿関連 */
.no-thumbnail .widget-entry-cards div.widget-entry-card-content {
    font-size: 1.2em;
    margin-bottom: 0.0em;
}
.widget-entry-cards .a-wrap {
    padding: 0.4em 1em;
	margin-bottom: 0em;
	text-decoration: underline;
}
div.new-entry-card-date {
	display: block;
	padding-top: 0.2em;
	text-align: right;
}

/* バナー関連 */
aside.widget_links{
	text-align: center;
}
.article-footer div div {
	line-height: 40px;
	font-size: 1.1em;
	font-weight: 600;
    color: #2f4f4f;
    margin: 16px 0;
}
.xoxo li {
    display: inline;
}
.article ul li a img {
	max-height: 90px;
	width: 200px;
	padding: 2px 10px;
}
.widget-page-content-bottom-title {
    display: none;
}
div.widget-page-content-bottom {
    margin-bottom: 0px;
}

/* メイン領域関連 */
.main {
	padding: 0px 0px;
}
.blank-box {
    margin: 0em 0em 1em 0em;
    padding: 0.0em 1.5em 1.0em 1.5em;
}

/* ヘッダーロゴ関連 */
img.header-button2 {
    height: 18px;
    margin: 0px 6px 0px 0px;
}
img.header-button3 {
    height: 29px;
    margin: 0px 3px 0px 0px;
    vertical-align: bottom;
}
.header-link {
    height: 18px;
    margin: 0px 6px 0px 0px;
}
.header-container-in.hlt-top-menu .logo-header {
    display: none;
}
.site-name-text {
	display: none;
}
.header-top,
.header-middle,
.header-bottom {
    margin: 0px 8px 0px 8px;
}
ul.header-left-float {
    text-align: left;
	list-style: none;
	margin: 0em;
	padding: 0em;
}
.header-left-float li {
	display: inline;
}
ul.header-right {
    text-align: right;
	list-style: none;
	margin: 0em;
	padding: 0em;
}
.header-right li {
	display: inline;
}


div.header-left-float {
    text-align: left;
    float: left;
}
div.header-left {
    text-align: left;
}
div.header-right {
    text-align: right;
}
img.header-logo {
	height: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
	margin-top: 6px;
}
img.header-title {
	height: 25px;
	margin-right: 12px;
    margin-bottom: 0px;
}
div.header-txt {
	line-height: 100%;
	font-size: 0.8em;
}
.header-base {
    max-width: 1216px;
    margin: 0 auto;
}
span.lang {
    margin-left: 9px;
}

/* h2装飾抑え目に変更 */
.article h2 {
    color: #000;
}
h2 {
    display: block;
    font-size: 1.17em;
	margin-left: 1em;
    margin-right: 1em;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
}

/* 文字大きさボタン配置位置 */
div.header-float-right{
    float:right;
	margin-right:10px;
	margin-top:20px;
}

/*目次用*/
.toc {
    border: 1px solid #ccc;
    font-size: 0.9em;
    line-height: 1.5;
    padding: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    display: table;
}

/*パンくず用*/
.breadcrumb {
    margin-top: 10px;
    margin-bottom: 1em;
    color: #B81B22;
    font-size: 0.9em;
}
.breadcrumb a {
    text-decoration: underline #BBB;
    color: #666;
}

/*タブ枠用*/
.blank-box.bb-tab {
    position: relative;
    margin-top: 1.3em;
    margin-left: 0.3em;
    margin-right: 0.3em;
	padding-left: 0.4em;
	padding-top: 0.4em;
}

/*hタグ用*/
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
    margin: 1.5em 0 1em;
}
.article h1 {
	font-size: 1.6em;
}
.article h2 {
	font-size: 1.17em;
}
.article h3,
.article h4,
.article h5 {
	margin: 2.5em 0 1em 0;
}
.article h3,
.article h4,
.article h5,
.article h6 {
	font-size: 1.1em;
}

/*トップ画像*/
#header-img img {
    margin: 0 auto;
    display: block;
	width:100%;
}

/*作成日、更新日などまとめて消す場合*/
.home.page .entry-title,
.page .date-tags,
.page .author-info {
    display: none;
} 

/***フッター関連***/
.navi-footer {
    font-size: 1em;
}
.copyright {
	font-size: 0.9em;
	margin-top: 12px;
}

/***サイドバータイトル***/
.widget_nav_menu ul {
    margin: 1em 0;
    padding-left: 40px;
	list-style:square;
}
.widget_nav_menu ul li a {
	padding: 0px 0px;
	text-decoration: underline;
}

.sidebar h3{
	line-height: 40px;
	font-size: 1.0em;
	padding: 4px;
    text-align: center;
}
.sidebar {
    padding: 0px 9px 9px 9px;
}
.fz-18px {
    font-size: 1.12em;
}

/***レスポンシブフッターメニュー***/
.mobile-menu-buttons .menu-caption {
    font-size: 0.65em;
}
/*** IE Edge テキストボックス×非表示 ***/
input::-ms-clear {
	display: none
}
/************************************
** 印刷用スタイル
************************************/
@media print {
    #container .header-container,
    #container .entry-footer,
    #container .footer {
        display:block;
	}

    #container .ad-area,
    #container .pager-links,
    #container .under-entry-content,
    #container .breadcrumb-category,
    #container .sidebar {
        display: none;
	}
	div#header-container {
        margin-bottom: 5px;
    }

	/* Firefox印刷用設定 */
    #container .content-in {
        display: block;
    }

	/* 文字大きさ変更ボタン非表示 */
    div.header-float-right {
        display: none;
    }

	.go-to-top-button {
		display: none;
	}
	
    #container h1,
    #container h2,
    #container h3,
    #container h4,
    #container h5,
    #container h6 {
        background-color: transparent;
        border-width: 0;
        padding: 0;
        margin: 10px 0;
    }

    #container h1 {
		font-size: 1.6em;
    }

    #container h2 {
        font-size: 1.35em;
    }

    #container h3 {
        font-size: 1.2em;
    }

    #container h4,
    #container h5,
    #container .article h6 {
        font-size: 1em;
    }
	
    .column-wrap.column-3 {
        width: 100.1%;
    }

}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1260px以下*/
@media screen and (max-width: 1260px){
  /*必要ならばここにコードを書く*/
    .header-base {
        width: auto;
    }
}

/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
	.header .header-in {
		float: left;
        /* min-height: 58px; */
        width: 95%;
		margin-left: 10px;
    }
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}